{
  "common": {
    "click_here": "кликнете тук.",
    "email": "Имейл",
    "see_more": "научете повече",
    "return_to": "Назад към",
    "connexion_screen": "екрана за свързване",
    "commitment": "Make.org се ангажира да пази",
    "personal_data": "Вашите лични данни.",
    "or": "или",
    "form": {
      "email_label": "Имейл адрес (задължително)",
      "password_label": "Парола (задължително)",
      "firstname_label": "Име (задължително)",
      "email_already_exist": "Този имейл адрес вече е регистриран."
    }
  },
  "proposal_submit": {
    "bait": "Трябва ",
    "button": "Предложете",
    "length_error": "Упс! Превишили сте лимита от 140 знака. Опитайте се да бъдете по-кратки.",
    "description": "Не се тревожете, ние ще поправим евентуалните правописни грешки.",
    "moderation_charter": "За да научите повече за нашите правила за модериране,",
    "submitted": "Предложението Ви беше регистрирано",
    "moderation_text": "Сега то ще бъде прочетено от нашата служба за модериране.<br/> Ще получите имейл, след като то бъде потвърдено."
  },
  "authentification": {
    "intro_user_verified": "Предложението Ви беше регистрирано и сега ще бъде прочетено от нашата служба за модериране. Ще получите имейл, след като то бъде потвърдено.",
    "intro_user_not_verified": "Предложението Ви беше регистрирано и сега ще бъде прочетено от нашата служба за модериране.<br/>Ще получите имейл, след като то бъде потвърдено. За целта не забравяйте да потвърдите адреса си в имейла, който сте получили след Вашата регистрация!",
    "intro": "Не се тревожете, ние ще поправим евентуалните правописни грешки.",
    "create_account": "Регистрирайте се, за да потвърдите предложението си:",
    "registration": "регистрирайте се чрез:",
    "have_an_account": "Вече имам акаунт в Make.org ! ",
    "i_connect": "Свързвам се",
    "cant_found_account": "Не намираме акаунт, свързан с този имейл адрес."
  },
  "login": {
    "title": "вече имам акаунт",
    "connexion_with_social": "Свързвам се чрез",
    "connexion_with_email": "Свързвам се чрез моя имейл адрес",
    "i_forgot": "Ами сега, забравих",
    "my_password": "си паролата",
    "i_dont_have_account": "Нямам акаунт,",
    "i_create_account": "ще си създам сега."
  },
  "register": {
    "intro": "Създайте си акаунт",
    "title": "Създайте си акаунт в Make.org, за потвърдите приноса си и да се информирате за резултатите от допитването.",
    "email is not a valid email": "Неразпознат формат на имейл адреса",
    "Password must be at least 8 characters": "Паролата Ви трябва да съдържа най-малко 8 знака.",
    "register_with_social": "Регистрирам се чрез",
    "register_with_email": "Регистрирам се с този формуляр",
    "cgu_text_first_part": "Като се регистрирате, Вие приемате нашите ",
    "cgu_link": "общи условия за ползване",
    "cgu_text_second_part": " и се съгласявате да получавате (понякога) имейли от Make.org.",
    "cta": "Регистрирам се"
  },
  "forgot_password": {
    "title": "възстановяване на паролата",
    "form": {
      "description": "Моля, въведете имейл адреса, свързан с Вашия акаунт в Make.org, за да получите връзката за възстановяване.",
      "success": "Благодарим Ви, ще Ви бъде изпратен имейл, за да актуализирате паролата си.",
      "resend_email": "Изпращане на имейл"
    }
  },
  "intro": {
    "title": "Вземете отношение по тези решения и предложете Вашите",
    "go_ahead": "Продължете по темата"
  },
  "presentational": {
    "title": "Кои сме ние?",
    "description1": "Make.org е гражданска, европейска и независима инициатива.",
    "description2": "Make.org позволява на потребителите да предлагат решения по най-различни актуални теми и да вземат отношение по решенията, предлагани от други граждани.",
    "description3": "Нашият алгоритъм гарантира на всяко от модерираните предложения равнопоставеност при излагането и позволява да се прояви истинска обществена активност.",
    "discover_values": "Открийте нашите ценности, като",
    "click_here": "кликнете тук"
  },
  "footer": {
    "partner_with": "В партньорство с",
    "description": "Платформа за гражданска ангажираност"
  },
  "qualification": {
    "likeIt": "Подкрепям от все сърце",
    "doable": "Реалистично",
    "platitudeAgree": "Банално",
    "noWay": "В никакъв случай!",
    "impossible": "Неосъществимо",
    "platitudeDisagree": "Банално",
    "doNotUnderstand": "Не разбрах",
    "noOpinion": "Нямам мнение",
    "doNotCare": "Безразлично"
  },
  "vote": {
    "agree": "За",
    "disagree": "Против",
    "neutral": "Без мнение"
  },
  "result_card": {
    "title": "Резултати",
    "thanks": "Благодарим Ви за приноса.",
    "you_share": "Вие споделяте мнението на други потребители за {{percentage}}",
    "intro_authentification": "Създайте си акаунт в Make.org, за да се информирате за резултатите от допитването."
  },
  "sequence": {
    "return": "Назад към предложенията",
    "next_proposal": "Следващо предложение"
  },
  "proposal_card": {
    "author": {
      "age": "{{age}} години"
    }
  }
}
